  <div class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1 class="display-4">Trattoria La Compana</h1>
      <p class="lead">...perfect place to grap a quick bite and wash it down with some local wine</p>
    </div>
  </div>
<router-outlet></router-outlet>